Run initSiteStats.php on zhwikiversity after creation of new namespaces
Closed, InvalidPublic

Description

Please run initSiteStats.php (or perhaps updateArticleCount.php) on the newly created (T199577) zhwikiversity, once T201675: Create new namespaces in zhwikiversity is resolved.

[ Note: This task formerly mentioned satwiki, but the regularly scheduled semimonthly recount has resolved that part of this task.]

Dcljr created this task.Aug 6 2018, 7:32 PM
Restricted Application added subscribers: Cosine02, Aklapper. · View Herald TranscriptAug 6 2018, 7:32 PM
Shizhao moved this task from Backlog to Site configuration on the Chinese-Sites board.
Dcljr added a subscriber: Reedy.Aug 10 2018, 3:13 AM

Should T198400 and T199577 be added as parent tasks to this one? I'm not sure how to do that. Otherwise, is there something this is waiting on? @Reedy? You seem to be the one who typically runs this script…

Dcljr added a comment.Aug 16 2018, 2:14 AM

OK, well, the regularly scheduled semimonthly recount of all Wikimedia wikis has fixed the stats for satwiki (so, removing that from the task title/description), but those for zhwikiversity are still waiting on T201675 (the wiki was just recounted, but the article count is [presumably] wrong because of the pages in the main namespace that belong elsewhere).

Dcljr renamed this task from Run initSiteStats.php on satwiki and zhwikiversity to Run initSiteStats.php on zhwikiversity after creation of new namespaces.Aug 16 2018, 2:25 AM
Dcljr updated the task description. (Show Details)
Urbanecm closed this task as Invalid.Aug 29 2018, 11:42 AM
Urbanecm added a subscriber: Urbanecm.

I think this is runned periodically, at least once a month, and as there's some number in Special:Statistics, I don't think we really need to do that.